/*
Theme Name: Blaszok Child
Theme URI: http://mpcreation.net
Description: Child theme for the Blaszok Theme
Author: massivePixelCreation
Author URI: http://mpcreation.net
Template: blaszok
Version: 1.1
*/
@media only screen and (min-width: 1340px) { .mpcth-responsive #mpcth_page_wrap.mpcth-boxed { width: 1340px; } }
@media only screen and (min-width: 1390px) { .mpcth-responsive #mpcth_main_container, .mpcth-responsive #mpcth_header_area, .mpcth-responsive #mpcth_footer_container .mpcth-footer-wrap, .mpcth-responsive #mpcth_page_header_container .mpcth-header-wrap, .mpcth-responsive .mpcth-boxed.mpcth-transparent-header #mpcth_page_header_wrap > div { width: 1390px; } }
html:not(.vc_transform) .mpcth-page-content { padding: 0 20px !important; max-width: 1340px !important; }
@media only screen and (min-width: 1340px) { .vc_row[data-vc-full-width="true"]:not([data-vc-stretch-content="true"]) .mpcth-stretch-row_content { max-width: 1340px; margin-left: auto; margin-right: auto; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .mpcth-boxed #mpcth_page_header_wrap.mpcth-sticky-header { width: 1340px; } }
#mpcth_page_wrap.mpcth-boxed #mpcth_footer.sticky_footer.mpcth-fixed-footer { max-width: 1340px; margin-left: auto; margin-right: auto; }
@media only screen and (max-width: 1340px) { #mpcth_page_wrap.mpcth-boxed #mpcth_footer.sticky_footer.mpcth-fixed-footer { max-width: 960px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .page-template-template-lookbook-php .mpcth-page .mpcth-page-content, .mpcth-responsive .page-template-template-lookbook-php .mpcth-page .mpcth-page-header, .mpcth-responsive .page-template-template-lookbook-php .mpcth-page .mpcth-page-footer, .mpcth-responsive .page-template-template-fullwidth-php .mpcth-page .mpcth-page-content, .mpcth-responsive .page-template-template-fullwidth-php .mpcth-page .mpcth-page-header, .mpcth-responsive .page-template-template-fullwidth-php .mpcth-page .mpcth-page-footer { width: 1340px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php #mpcth_main_container { width: 1340px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-header, .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-full-width .wpb_row, .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap, .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-meta, .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-tags, .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-footer, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-header, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-full-width .wpb_row, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-meta, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-tags, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-footer, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-header, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-full-width .wpb_row, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-meta, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-tags, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-page-footer, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-page-header, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-full-width .wpb_row, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-page-meta, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-page-tags, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-page-footer { width: 1340px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-color, .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-image, .mpcth-responsive .page-template-template-lookbook-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-overlay, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-color, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-image, .mpcth-responsive .page-template-template-fullwidth-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-overlay, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-color, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-image, .mpcth-responsive .page-template-template-fullwidth-with-sidebar-php.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-overlay, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-color, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-image, .mpcth-responsive .page-template-default.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-overlay { width: 1310px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-post-header, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-full-width .wpb_row, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-post-meta, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-post-tags, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-post-footer, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-post-author-box { width: 1340px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-color, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-image, .mpcth-responsive .single-post.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-overlay { width: 1310px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .post-password-form, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container #mpcth_content > article > .mpcth-post-header, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-full-width .wpb_row, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .mpcth-post-meta, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .mpcth-post-tags, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container #mpcth_content > article > .mpcth-post-footer { width: 1340px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-color, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-image, .mpcth-responsive .single-mpc_portfolio.mpcth-sidebar-none #mpcth_main_container .mpcth-vc-row-wrap.mpcth-vc-row-wrap-overlay { width: 1310px; } }
@media only screen and (min-width: 1340px) { .mpcth-responsive #mpcth_page_wrap #mpcth_main .mpcth-items-slider.mpc-vc-blog-posts-slider .mpcth-slide { height: 173px; }}

.orange a {
    background: #ed8e25 none repeat scroll 0 0 !important;
    font-size: 14px !important;
    font-weight: bold;
    margin-top: -40px;
    padding: 15px !important;
    text-transform: uppercase;
    width: 100% !important;
}
.orange a:hover {
    background: #252525 !important;
    background-color: #252525 !important;
    color: #ffffff !important;

}
.vc_tta.vc_general .vc_tta-panel-title > a {
    -moz-user-select: none;
    background-color: #666666 !important;
    color: #ffffff !important;
    cursor: pointer !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    line-height: 22px !important;
    padding: 0 0 0 15px !important;
    position: relative !important;
}
.vc_tta .vc_tta-controls-icon {
    margin: 0 12px 0 0 !important;

}
.orange {
    width: 100% !important;
}
.grey {
    background: #dedede none repeat scroll 0 0;
    padding-top: 20px;
}
body #mpcth_page_header_content #mpcth_logo_wrap img {
    display: block;
    height: auto;
    max-width: 150px;
}
.mpcth-color-main-border {
    min-width: 200px;
}
#mpcth_content_wrap {
    padding-left: 32px !important;
    padding-right: 32px !important;
}
.membership a {
    background-color: #547433 !important;
    color: white !important;
    font-weight:bold !important;
   padding:15px !important;
}
.donate a {
    background-color: #ef8f05;
    color: white !important;
    font-weight:bold;
   padding:15px !important;
}
.naturelink a {
    background-color: #ffffff;
    color: #2559a6 !important;
    font-weight:bold;
   padding:6px 10px !important;
   margin: -10px 0px;
   letter-spacing: 1px;
}
.prelink a {
   
    background-color: #f16039;
    color: #ffffff !important;
    font-weight: bold;
    margin: -10px 0 -10px -15px;
    padding: 6px 10px !important;
    text-transform: none;
 
    letter-spacing: 1px;
}
body #mpcth_page_header_content #mpcth_nav {
    display: table-cell;
    vertical-align: middle;
}
.mpcth-menu > ul > .page_item > a, .mpcth-menu > .menu-item > a, #mpcth_menu > ul > .page_item > a, #mpcth_menu > .menu-item > a {
    display: inline-block;
    line-height: 1.5em;
    padding: 15px 8px;
}
#mpcth_page_header_wrap #mpcth_header_section, #mpcth_nav .mpcth-menu {
    border-width: 5px;
}
#mpcth_page_header_wrap #mpcth_header_section, #mpcth_page_header_wrap #mpcth_header_section a, #mpcth_page_header_wrap #mpcth_header_section #mpcth_nav a, #mpcth_page_header_wrap.mpcth-simple-buttons-enabled #mpcth_header_section #mpcth_controls_wrap #mpcth_controls_container > a {
    font-weight: bold;
}

#mpcth_page_wrap #mpcth_main #mpcth_content_wrap .vc_column_container > .vc_column-inner {
    padding-left: 15px;
    padding-right: 15px;
}
h3 {
    font-size: 19px !important;
}

h4 {
    font-size: 15px;
}
#fancy_blue, #fancy_burnt, #fancy_dgreen {
    border-radius: 4px;
    color: #ffffff !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase !important;
}
body #mpcth_page_header_content {
    padding: 0;
}
#fancy_blue {
    background-color: #337472;
}
#fancy_burnt {
    background-color: #c74a1b;
}
#fancy_dgreen {
    background-color: #547433;
}
#mpcth_footer #mpcth_footer_section .widget-title {
    color: #ffffff;
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom:10px;
margin-top:20px;
}
#mpcth_page_wrap .widget .widget-title {
    border-bottom: 0 solid #eeeeee;
}
#mpcth_page_wrap .widget .widget-title span {
    border-bottom: 0px solid transparent;
}
#mpcth_page_wrap .woocommerce .products .product .mpcth-post-categories, .woocommerce-page #mpcth_page_wrap .products .product .mpcth-post-categories {
    display: none;

}
#mpcth_page_wrap .woocommerce .products .product .mpcth-post-title, .woocommerce-page #mpcth_page_wrap .products .product .mpcth-post-title {
    font-weight: normal;
    line-height: 1.1em;
    text-transform: uppercase;
    margin-top:8px;
}
.mpcth-post-title h6 {
    font-size: 2px;
}
#mpcth_main .mpcth-post-content ul li::before, #mpcth_main .mpcth-page-content ul li::before, #mpcth_main .mpcth-product-content ul li::before, #mpcth_header_area ul li::before {
    border: 0px solid transparent;
    left: 1em;
}
#mpcth_main .mpcth-post-content ul li, #mpcth_main .mpcth-page-content ul li, #mpcth_main .mpcth-product-content ul li, #mpcth_header_area ul li {
    list-style: outside disc none;
    padding: 10px 0px;
    margin-left: 40px;
    font-size: 18px;

}
#mpcth_footer ul li::before {
    border: 0px solid transparent;
    left: 0em;
}
#mpcth_footer ul li {
    list-style: outside none none;
    padding: 10px 0px;
}
#mpcth_footer #mpcth_footer_section .widget-title {
    font-size: 15px;
min-width:250px !important;
}
#mpcth_footer #mpcth_footer_section, #mpcth_footer #mpcth_footer_section .widget {
    font-size: 14px;
    letter-spacing: 1px;
}
#mpcth_footer a:hover {
    color: #ffffff !important;
}
#mpcth_content h2 {
    color: #515151;
    font-size: 24px;
    font-weight: bold;
    text-transform: none;
}
#mpcth_content h1 {
    color: #70a324;
    text-transform: uppercase;
    } 
.vc_column-inner img {
    margin-bottom: 30px !important;
}
.page-template-template-lookbook-php .mpcth-page .mpcth-page-header .mpcth-page-title, .page-template-template-fullwidth-php .mpcth-page .mpcth-page-header .mpcth-page-title, .page-template-template-fullwidth-with-sidebar-php .mpcth-page .mpcth-page-header .mpcth-page-title, .page-template-default .mpcth-page .mpcth-page-header .mpcth-page-title {
    border-bottom: 0px solid #eeeeee !important;
    font-size: 1.333em;
    margin-bottom: 0;
    text-transform: uppercase;
    margin-top: -15px;
    margin-left: -38px;
}

.mpcth-deco-header  {
    color: #70a324;
    font-weight: bold;
    letter-spacing: 0;
    text-transform: uppercase;
    border: 0px solid black !important;
    margin-left: 0px;

}
.page-template-template-lookbook-php .mpcth-page .mpcth-page-header .mpcth-page-title span, .page-template-template-fullwidth-php .mpcth-page .mpcth-page-header .mpcth-page-title span, .page-template-template-fullwidth-with-sidebar-php .mpcth-page .mpcth-page-header .mpcth-page-title span, .page-template-default .mpcth-page .mpcth-page-header .mpcth-page-title span {
    border-bottom: 0 solid transparent;
    display: inline-block;
    margin-bottom: -15px;
    margin-top: 0px
    padding-bottom: 0em;
}

#mpcth_breadcrumbs {

    font-size: 13px !important;

}

.mpcth-deco-header .mpcth-color-main-border {
    font-size: 34px;
    margin-top: 15px;
}
.mpcth-post-thumbnail img {
    margin-bottom: 0px !important;
}
#cart-results-modal-dv .cart-results-register-button {
    background-color: red;
}
#mpcth_content p {
color: #515151;
    font-size: 15px;
    line-height: 1.66em !important;
    margin: 15px 0px;
}
#mpcth_content_wrap {
max-width:1340px;
margin:0px auto;
padding: 15px 25px;

}
.ticket-selector-submit-ajax {
}
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .mpcth-post-title span {

    line-height: 1.1em;
    word-break: normal;

}

.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .variations_form .variations .label {
    width: 7%;
}
#mpcth_page_wrap {
 background: transparent !important;
background-color: transparent !important;
}

#mpcth_content_wrap {
background-color: rgba(255,255,255,0.9) !important;
}
.mpcth-sidebar-left #mpcth_page_wrap #mpcth_sidebar, .mpcth-sidebar-right #mpcth_page_wrap #mpcth_sidebar, #mpcth_main_container::before {
   background-color: transparent;
}
body.mpcth-sidebar-right #mpcth_main_container {
   background-color: rgba(255,255,255,0.9) !important;
}
body.page-id-9189 #mpcth_content_wrap {
background-color: transparent !important;
}
.camp-border {
    background-color: white;
    border: 10px solid #ef8f05;
    padding: 20px;
}
.mpcth-wc-wishlist, .mpcth-wp-login {
display: none !important;
}
#mpcth_page_header_secondary_content #mpcth_newsletter::before, #mpcth_page_header_secondary_content #mpcth_secondary_menu::before, #mpcth_page_header_secondary_content #mpcth_secondary_mini_menu::before {
    border-left: 0 solid #eeeeee;
    right: 0em;
    margin-left:-42px;

}
@media only screen and (max-width: 900px) {
#mpcth_page_wrap #mpcth_mobile_nav_wrap #mpcth_nav_mobile, #mpcth_page_wrap #mpcth_mobile_nav_wrap #mpcth_nav_mobile a, #mpcth_page_wrap #mpcth_simple_mobile_nav_wrap #mpcth_nav_mobile, #mpcth_page_wrap #mpcth_simple_mobile_nav_wrap #mpcth_nav_mobile a, #mpcth_page_wrap #mpcth_mini_search, #mpcth_page_wrap #mpcth_page_header_wrap #mpcth_nav .sub-menu a, #mpcth_page_wrap #mpcth_page_header_wrap #mpcth_secondary_mini_menu .sub-menu a, #mpcth_page_wrap #mpcth_mini_cart, #mpcth_page_wrap #mpcth_mini_cart #mpcth_mini_cart_wrap a.mpcth-mini-cart-title:hover, #mpcth_page_wrap #mpcth_mini_cart #mpcth_mini_cart_wrap a.alt:hover, #mpcth_page_wrap #mpcth_mini_cart a {
    color: #000000;
}
#mpcth_mobile_nav_wrap {
    background:#eeeeee !important;
}
.naturelink a {
    background-color: #ffffff;
    color: #2559a6 !important;
    font-weight:bold;
   padding:6px 10px !important;
   margin: -10px 0px;
   letter-spacing: 1px;
   font-size: 12px
   margin-bottom:15px;
}
.prelink a {
    font-family: "Delius";
    background-color: #f16039;
    color: #ffffff !important;
    font-weight: bold;
    margin: -10px 0 -10px -15px;
    padding: 4px 10px !important;
    text-transform: none;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom:15px;
}
#mpcth_page_wrap #mpcth_mobile_nav_wrap #mpcth_page_header_secondary_content, #mpcth_page_wrap #mpcth_mobile_nav_wrap #mpcth_nav_mobile .mpcth-mobile-menu .page_item.page_item_has_children > a, #mpcth_page_wrap #mpcth_mobile_nav_wrap #mpcth_nav_mobile .mpcth-mobile-menu .menu-item.menu-item-has-children > a, #mpcth_page_wrap #mpcth_simple_mobile_nav_wrap #mpcth_nav_mobile .mpcth-mobile-menu .page_item.page_item_has_children > a, #mpcth_page_wrap #mpcth_simple_mobile_nav_wrap #mpcth_nav_mobile .mpcth-mobile-menu .menu-item.menu-item-has-children > a, #mpcth_page_wrap #mpcth_mini_cart .mpcth-mini-cart-products .mpcth-mini-cart-thumbnail img, #mpcth_page_wrap #mpcth_mini_search, #mpcth_page_wrap #mpcth_page_header_wrap #mpcth_mega_menu .sub-container > .sub-menu, #mpcth_page_wrap #mpcth_page_header_wrap .sub-menu, #mpcth_page_wrap #mpcth_secondary_mini_menu .sub-menu, #mpcth_page_wrap #mpcth_page_header_wrap .widget .mega-hdr-a, #mpcth_page_wrap #mpcth_mini_cart, #mpcth_page_wrap #mpcth_mini_cart .mpcth-mini-cart-products {
    border-color: #70a324;
}
.mpcth-sidebar-left #mpcth_page_wrap #mpcth_sidebar, .mpcth-sidebar-right #mpcth_page_wrap #mpcth_sidebar, #mpcth_main_container::before {
   background-color: #eeeeee;
}
body.mpcth-sidebar-right #mpcth_main_container {
   background-color: rgba(255,255,255,) !important;
}
}
.mpcth-deco-header span.mpcth-color-main-border {
    font-size: 20px;
}
.cart-sidebar .amount {
    float: right !important;
    text-align: right !important;
    width: auto !important;
}
#mpcth_page_wrap #mpcth_main .widget .product_list_widget li span {
    padding-top: 0 !important;
    margin-top: 5px;
}
.product_list_widget span.woocommerce-Price-amount.amount{
    padding-top: 8px;
}